session-id: voip-fe4b6ef58f-20130325_234847
Task 00204: You are looking for a restaurant in the north part of town and it should serve australasian food. If there is no such venue how about indian type of food. Make sure you get the address, phone number, and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the north part town and it should serve australian food
system: I'm sorry but there is no restaurant serving australian food
user: what about australian asian food
system: I'm sorry but there is no restaurant serving australian food
user: what about indian food
system: Could you please repeat that?
user: what about indian food
system: You are looking for a indian restaurant right?
user: yes
system: Did you say you are looking for a restaurant in the north of town?
user: yes
system: Would you like something in the cheap , moderate , or expensive price range?
user: any
system: tandoori palace is a nice place in the north of town serving tasty indian food
user: whats the price range
system: tandoori palace is in the expensive price range
user: whats the address
system: Sure , tandoori palace is on 68 Histon Road Chesterton
user: whats the phone number
system: The phone number of tandoori palace is 01223 506055 .
user: thank you good bye
